﻿;pages
[site]
altIcon     = Mapban.eu Logo - Jít zpět Domů
jsWarning   = Zapněte si prosím JavaScript, k plné funkčnosti naší stránky.
rights      = Všechny práva vyhrazena
other       = Ostatní
legal       = Legal
register    = Registrace
login       = Přihlásit se
logout      = Odhlásit se
promoSlogan = Fast Ban. Quick Play!
submit      = Odeslat
optional    = Nepovinný
languages   = Jazyky
select      = vybrat
forgotPW    = Zapomenuté heslo
noVideo     = Your browser does not support the video tag.
or          = nebo

[fileupload]
dragDrop    = Sem přetáhněte soubory
choose      = Vyberte soubor...
click       = Klikněte k přidání loga
typeError   = Přijímáme pouze souboru typu {0}!
unknown     = Neznámá chyba při nahrávání!
sizeError   = Soubor je moc veliký! Přijímáme pouze soubory do {0}!
extError    = Přijímáme pouze {0} souborů!

[nav]
home        = Domů
profile     = Můj Profil
about       = O Nás
partner     = Partneři
contact     = Kontakt
faq         = FAQ
mediapack   = Media pack
privacy     = Zásady ochrany os. údajů
imprint     = Imprint
premiumInfo = Pro Streamery

[premiumnav]
menu        = Mapban Plus menu
validto     = platný do

[contact]
pageTitle   = Kontaktujte nás
pageDesc    = Máte nějaký příběh, nápad nebo problém kterým nám chcete sdělit? Vždy vám rádi pomůžeme!
socialTitle = Kontaktujte Mapban.gg
socialDesc  = Máte nějaký příběh, nápad nebo problém kterým nám chcete sdělit? Vždy vám rádi pomůžeme!
h1          = Kontakt
h2          = Máte otázku? Nápady ke zlepšení? Rádi si to od vás poslechneme!<br> Pošlete nám zprávu a my vám co nejdříve odpovíme!
discord1    = Vždy se na nás můžete obrátit také na Discordu!
discord2    = Připojit se na Discord!
name        = Celé Jméno
firstname   = Křestní jméno
lastname    = Příjmení
email       = Email
subject     = Předmět
subjectPh   = Co je předmět?
message     = Zpráva
messagePh   = Řekněte nám vše!

[register]
pageTitle   = Registrace
pageDesc    = Chcete mít přístup k exkluzivním nástrojům pro castery a produkci? Stačí se zaregistrovat!
socialTitle = Registrace pro Mapban.gg Premium
socialDesc  = Chcete mít přístup k exkluzivním nástrojům pro castery a produkci? Stačí se zaregistrovat!
h1          = Registrace
h2          = Chcete se stát členem Mapban Plus?
text        = Vyplňte níže uvedený formulář!<br>Pokud potřebujete pomoc, kontaktujte nás na Discord!
usernameReq = Vaše uživatelské jméno může obsahovat pouze alfanumerické znaky (písmena A-Z, čísla 0-9) s výjimkou podtržítek. Musí být také dlouhé 6 až 32 znaků.

[login]
pageDesc    = Přihlaste se k použití všech speciálních funkcí pro castery a produkci!
login       = Přihlášení
description = Pouze pro partnery Mapban Plus! Kontaktujte nás, pokud chcete být Mapban Plus Partner!
username    = Uživatelské jméno
usernamePh  = Zadejte uživatelské jméno
password    = Heslo
passwordPh  = Zadejte heslo
password2   = Potvrďte heslo
forgotPwDesc= Zadejte vaší emailovou adresu, která je spojena s vaším účtem. Poté vám pošleme link k resetování hesla.
resetPwDesc = Zadejte vaše nové heslo
remember    = Zapamatovat si mě (30 dní)

[humanDiff]
just now       = teď
a minute ago   = před minutou
%d minutes ago = před %d minutami
an hour ago    = před hodinou
%d hours ago   = před %d hodinami
yesterday      = včera
%d days ago    = před %d dny
a week ago     = před týdnem
%d weeks ago   = před %d týdny
a month ago    = před měsícem
%d months ago  = před %d měsíci
a year ago     = před rokem
%d years ago   = před %d rokem/lety

in a moment    = za chvíli
in a minute    = za minutu
in %d minutes  = za %d minut/y
in an hour     = za hodinu
in %d hours    = za %d hodin/y
tomorrow       = zítra
in %d days     = za %d dní/y
in a week      = za týden
in %d weeks    = za %d týdny/ů
in a month     = za měsíc
in %d months   = za %d měsíce/ů
in a year      = za rok
in %d years    = za %d rok/let

[mediapack]
mediaPack   = Media pack
desc        = Potřebujete naše logo? Poutřebujete pomoct s promocí Mapbanu? Super! Tady je vše!
logosDl     = Stáhnout loga
logos       = Loga
colors      = Barvy
placement   = Umístění loga
typography  = Font
[mediapack.logo]
main        = Hlavní logo
mainDesc    = Standartní logo by se mělo pouzívat vždy, kdy je možné.
second      = Sekundární logo
secondDesc  = Pokud je potřeba jemnější verze loga, mělo by se použít sekundární logo.
[mediapack.color]
main        = Hlavní barva
second      = Sekundární barva
black       = Černá barva
white       = Bílá barva
[mediapack.placement]
blackWhite  = Bílá/černá verze na pozadí s vysokým kontrastem nebo být v souladu s jinými logy na stejné obrazovce.
color       = Obě barevné verze můžou být použity na tmavých pozadí
second      = Použijte sekundrání barvu, pokud je vhodná pro styl dokumentu nebo prostředí.
outline     = Obrysová (sekundární) verze se může používat pouze na tmavých pozadí.

[about]
title       = O Nás
pageDesc    = Co je Mapban? Co děláme?
socialDesc  = Co je Mapban? Co děláme?
socialAlt   = O Mapban.gg
h2          = Od hráců pro hráče! Od casterů pro castery!
desc        = <p>Začátkem roku 2017, "dtSniper" potřeboval Map Veto systém pro Rainbow Six: Siege. Jelikož ještě koncem roku 2017, žádný takový systém neexistoval, rozhodl se spolu s "<a href="https://twitter.com/last__sgt" target="_blank">last__sgt</a>" vyvinout systém vlastní, jehož beta verze byla vydána v roce 2018.</p> <p>Brzy po té, byl "dtSniper" přijat jako ESL Komunitní Caster a nemohl si nepovšimnout jak špatný byl současný systém pro zobrazování jmen týmů a skór map. Proto se rozhodl zahrnout prohlížečové zdroje do Mapbanu, aby toto bylo snažší. Každému ESL Community Caster bylo nabídnuto použití tohoto systému zcela zdarma.</p><p>"KurtXTREM" nabídnul svojí pomoc k vylepšení vzhledu a výkonu stránky. Brzy poté, se "last__sgt“ z rodinných důvodů rozhodl odejít z tohoto projektu. "Nozo.tv", který byl společně s "dtSniper" moderátorem a streamerem ESL, mu také nabídnul svojí pomoct s tímto systémem. Následně litoval svého rozhodnutí mu pomoci, protože současný systém nebyl v naprostém pořádku. Z tohoto důvodu se následně vývojáři rozhodli celý systém obnovit. </p> <p>Začátkem roku 2019 byl Mapban zaregistrován jako společnost a dychtivě se od té doby snaží nadále vylepšovat zážitky pro castery, produkci esportů a zejména pro své diváky. </p>
[about.team]
title       = Náš tým
desc        = Mozek a srdce Mapbanu.
[about.sniper]
position    = Manažér/Vývojář
text        = Jsem zakladatelem a manažerem <span class="mapban-text">Mapbanu</span>. Jako bývalí ESL Community Caster vím, kolik je práce a starostí během streamu. Toto je důvod proč jsem nadšený posunout vývoj <span class="mapban-text">Mapbanu</span> ještě dál!
[about.kurt]
position    = Frontend Vývojář
text        = Jeden krásný letní den při Německým LAN, mi Sascha dal ochutnat super <span class="mapban-text">Mapban</span> energiťáky, při čemž jsme prohodili pár slov a o pár měsíců později jsme skončil u práci na přepracovaným <span class=“mapban-text“>Mapbanu</span>. Po absolvování odborného školení pro webového vývojáře a to, že jsem studentem IT se zaměřením na uživatelské zkušenosti, mi přináší zkušenosti potřebné k tomu, aby byl <span class=“mapban-text“>Mapban</span> rychlý a uživatelsky přívětivý.  Poskytuji také informace z pohledu hráče, jelikož hrají pro tým <a href="https://team.gamerlegion.net/" target="_blank" rel="noopener">GamerLegion</a>.
[about.nozo]
position    = Backend Vývojář
text        = Jakmile jsem zjistil, že Sascha začal pracovat na <span class="mapban-text">Mapbanu</span> a že zrovna vydal první Alpha verzy, moc jsem mu chtěl pomoct. Brzy poté jsem zjistil, že se toho Sascha musel o vývoji webovavých aplikací dost naučit, a tak jsem začal na přepracování Mapbanu. Dneska, jsem hlavně zodpovědný za kontrolu všech změn backendu a zajištění toho, aby byl kód čistý.
[about.netflex]
position    = Správce Účtů
text        = Již sám jsem byl producentem několika R6 lig a sám jsem casterem. Jako správce účtů, mám na starost zážitky našich uživatelů <span class="mapban-text">Mapbanu</span> a snažím se je také co nejvíce zlepšit.

[ban]
step        = Krok
step1       = Vyberte si hru
step2       = Vyberte výběr map
step3       = Vyberte Best of
system      = Systém Mapban/Mapveto
[ban.gamelist]
pageTitle   = Rychlý Map Veto
pageDesc    = Rychlý a snadný způsob jak banovat / vybírat mapy na scrimy nebo turnaje. Dostupné hry jsou například CS:GO, R6, OW, SC2 a mnoho dalších. Včetně s overlays pro streamery!
socialTitle = Rychlý Map Veto | Mapban.gg
socialDesc  = Rychlý a snadný způsob jak banovat / vybírat mapy na scrimy nebo turnaje. Dostupné hry jsou například CS:GO, R6, OW, SC2 a mnoho dalších. Včetně s overlays pro streamery!
available   = Dostupné Hry
exclusive   = Vytvořte exkluzivní Mapveto lobby pro
missing     = Chybí tu vaše oblíbená hra? <a href="{0}" class="no-underline">Spojte se s námi</a>!
[ban.mappools]
pageTitle   = Vytvořit {0} Map Veto
pageDesc    = Vyberte si výběr map z {0} a  'Best Of' k vytvoření nového map veto lobby. Zdroje prohlížeče pro streamery včetně!
socialTitle = Vytvořit {0} Map Veto | Mapban.gg
socialDesc  = Vyberte si výběr map z {0} a  'Best Of' k vytvoření nového map veto lobby. Zdroje prohlížeče pro streamery včetně!
mappools    = Výběr Map
select      = Vyberte si prosím výběr map
maps        = Mapy
custom      = Vlastní výběr map
create      = vytvořte si vlastní výběr map
explain     = Vybrané mapy budou k dispozici pro banování (nebo vybrání, je-li to žádoucí).
[ban.mappools.howto]
title       = Jak vytvořit mapveto pro {0}?
description = Rychle si vytvořte Mapveto Lobby pro "{0}". Mapbany, které se používají pro scrimy, poháry nebo turnaje, jsou důležité pro mnoho her.
[ban.mappools.howto.steps]
0.title     = Vyberte si hru na Mapban.gg
0.desc      = Jděte na mapban.gg a vyberte si hru "{0}". Můžete také přimo navštívit {1}/ban/{2}
1.title     = Vyberte výběr map
1.desc      = Po vybrání hry, jednoduše si vyberte Výběr Map lterý chcete hrát. Můžete si také vytvořit vlastní Výběr Map.
2.title     = Vybrete "Best of"
2.desc      = Vyberte si "Best of", který chcete použít. "Best of" určuje, kolik map bude banováno a vybíráno.
3.title     = Sdílejte url adresy
3.desc      = Pošlete týmům jejich url adresy. Také nabízíme url adresu lidem, kteří chtějí vidět banování map živě.
[ban.mappools.customs]
pageTitle   = Přizpůsobte si Výběr Map hry {0}
pageDesc    = Přizpůsobte si Výběr Map hry {0} a 'Best Of' k vytvoření nového map veto/vote lobby. Zdroje prohlížeče pro streamery včetně!
socialTitle = Přizpůsobte si Výběr Map hry {0} | Mapban.gg
socialDesc  = Přizpůsobte si Výběr Map hry {0} a 'Best Of' k vytvoření nového map veto/vote lobby. Zdroje prohlížeče pro streamery včetně!
for         = Vlastní výběr map pro
select      = Vyberte prosím níže uvedené mapy.
missing     = Chybí nám tu mapa? <a href="{0}" class="no-underline">Spojte se s námi</a>!
[ban.bestof]
pageTitle   = Vyberte 'Best Of' pro {0}, {1}
pageDesc    = Vyberte svůj požadovaný 'Best Of' pro {0}, {1} výběr map a začněte banovat. Zdroje prohlížeče pro streamery včetně!
socialTitle = Vyberte 'Best Of' pro {0}, {1}
choose      = Vyberte 'Best Of'
select      = Vyberte jednu z víše uvedených možností.
tooltip.1   = Vítěz této jedné hry vyhraje celou sérii.&#010;&#013;Někdy se nazývá 'Do or Die'.
tooltip.2   = Hrají se dvě mapy.&#010;&#013;Užitečné pro ligy, kde jsou možné remízi.
tooltip.3   = Výherce dvou map vyhraje celou sérii.&#010;&#013;Nejvíce používaná.
tooltip.5   = Výherce tří map vyhraje celou sérii..&#010;&#013;Užitečné pro finální zápasy.
explain     = Například "Best Of 5" znamená, že tým, který vyhraje 3 mapy, vyhraje celou sérii.
[ban.lobby]
pageTitle   = Lobby {0} vs. {1}
pageDesc    = Tento link je pouze pro organizátory tohoto zápasu!
socialTitle = Pozor! Lobby {0} vs. {1}
socialDesc  = Tento link je pouze pro organizátory tohoto zápasu!
title       = Mapban Lobby
description = Linky můžete zkopírovat kliknutím na <i class="fas fa-copy"></i>.
banorder    = Pořadí banů
moreOptions = Více možností
votelink    = Odkaz na hlasování pro:
viewerlink  = Odkaz pro sledující:
morelinks   = Více linků (Soubory protokolu, zdroj prohlížeče)
loglink     = Link pro soubory protokolů:
bslink      = Link pro zdroje prohlížeče (Používáno pro castery):
[ban.settings]
pageTitle   = Nastavení Lobby
pageDesc    = Tento link je pouze pro organizátory tohoto zápasu!
socialTitle = Pozor!
SocialDesc  = Tento link je pouze pro organizátory tohoto zápasu!
moreDesc    = Nastavte si lobby podle toho, jak ho chcete mít.
sidepick    = Povolit výběr stran po banování/vybírání map
spDecider   = Povolit výběr stran pro rozhodující mapu
spDeciderR  = Náhodný tým vybere stranu rozhodující mapy
spDeciderT1 = Tým A vybere stranu rozhodující mapy
spDeciderT2 = Tým B vybere stranu rozhodující mapy
return      = nebo vrátit se do lobby
[ban.banorder]
desc        = Změnit vote/ban pořadí.
banA        = Ban: Tým A
banB        = Ban: Tým B
pickA       = Výběr: Tým A
pickB       = Výběr: Tým B
decider     = Rozhodující mapa
ignore      = Ignorpvat
voteStage   = Část hlasování {0}
customize   = Přizpůsobit
explain     = Vysvětlení pro aktuálně vybranou metodu
[ban.banorders]
bo2Short.0  = Banujte dokud nezbyde {0} map/a/y.
bo2Desc.0   = Každý Tým bude banovat mapy dokud nezbyde {0} map/a/y. Tým A začen Banovat a Vybírat. V případě kdy zbyde liché čislo map, poslední mapa bude ignorována.
bo2Short.1  = Banujte do té doby, než zbyde {0} map (Žadný Ignorovat)
bo2Desc.1   = Each Team will ban a map until {0} maps are left. Team A will start banning and ban 1 map more than Team B. Team B will start picking maps!
short.0     = Banujte do té doby, než zbyde {0} map
desc.0      = Each Team will ban a map until {0} maps are left. Team A will start banning and picking. Last map will be Decider. In case of an even number of maps, decider will be picked at random from the remaining 2 maps.
short.1     = Banujte do té doby, než zbyde {0} map (Žadný Ignorovat)
desc.1      = Each Team will ban a map until {0} maps are left. Team A will start banning and ban 1 map more as Team B. Team B will start picking maps!
short.2     = Banujte do té doby, než zbyde {0} map
desc.2      = Each Team will ban a map until {0} maps are left. Team A will start banning and picking. Decider will be picked at random from the remaining 3 maps. In case of an even number of maps, decider will be picked at random from the remaining 4 maps.
short.3     = Banujte, Vybýrejte, Banujte dokud nebude Rozhodující
desc.3      = Each Team will ban 1 map and immediately pick the map they want to play. Thereafter they will ban until the decider Map.
short.4     = Banujte, Vybýrejte, Banujte dokud nezbydou 3 mapy.
desc.4      = Each Team will ban 1 map and then directly pick the maps they want to play. Thereafter they will ban until 3 Maps are left. Decider will be picked at random from the remaining 3 maps. In case of an even number of maps, decider will be picked at random from the remaining 4 maps.
[ban.log]
pageTitle   = Log: {0} vs. {1}
pageDesc    = Sledujte, jak týmy banuují mapy v reálném čase, nebo si prohlédněte výsledky banování!
title       = Logfiles:
dateFormat  = d. M.Y H:i:s T
systemStr   = The System
teamStr     = Tým {0} ({1})
banStr      = {0} <b>bany</b> Mapa "{1}"!<br>
pickStr     = {0} <b>výběry</b> Mapa "{1}"!<br>
deciderStr  = Mapa "{0}" bude <b>rozhodující</b>!<br>
sidePickStr = {0} vybrali <b>"{1}"</b> jako začáteční stranu mapy "{2}"!<br>
[ban.sidepick]
me          = {1}: Vyberte si stranu, na jaké chcete začít "{0}"!
enemy       = {1}: Protihráč si vybírá stranu na které bude chtít začít "{0}"!
[ban.teaminfo]
pageTitle   = Upravit Teaminfo
pageDesc    = Tento link je pouze pro organizátory tohoto zápasu!
pageDesc2   = Tento link sdělujte pouze s týmem, která má banovat!
socialTitle = Pozor!
socialDesc  = Tento link je pouze pro organizátory tohoto zápasu!
socialDesc2 = Tento link sdělujte pouze s týmem, která má banovat!
teamname    = Abychom mohli začít banovat, řekněte nám prosím Jméno Vašeho týmu:
teamnamePh  = Jméno Vašeho týmu
teamlogo    = Nahrát Logo Týmu:
teamlogoDesc= Soubor musí být typu PNG s měřítkem 1:1 a musí mít nejméně 150×150 pixelů.
submit      = Začít Banování
[ban.status]
finish      = Banování a Výběry jsou hotovy! Hodně štěstí a užijte si hru!
randomBan   = POČKEJTE PROSÍM: Systém bude náhodně banovat mapu!
meBan       = Musíte <i class="fas fa-times"></i> <b><u>banovat</u></b> <i class="fas fa-times"></i> další mapu!
mePick      = Musíte si <i class="fas fa-hand-pointer"></i> <b><u>vybrat</u></b> <i class="fas fa-hand-pointer"></i> další mapu!
enemyBan    = POČKEJTE PROSÍM: Váš <b>protihráč</b> musí <i class="fas fa-times"></i> banovat <i class="fas fa-times"></i> další!
enemyPick   = POČKEJTE PROSÍM: Váš <b>protihráč</b> si musí <i class="fas fa-hand-pointer"></i> vybrat <i class="fas fa-hand-pointer"></i> další!
simBan1     = Musíte <i class="fas fa-times"></i> <b><u>banovat</u></b> <i class="fas fa-times"></i> další mapu za Tým 1 (LEVÁ)!
simBan2     = Musíte <i class="fas fa-times"></i> <b><u>banovat</u></b> <i class="fas fa-times"></i> další mapu za Tým 1 (PRAVÁ)!
simPick1    = Musíte si <i class="fas fa-hand-pointer"></i> <b><u>vybrat</u></b> <i class="fas fa-hand-pointer"></i> další mapu za Tým 1 (LEVÁ)!
simPick2    = Musíte si <i class="fas fa-hand-pointer"></i> <b><u>vybrat</u></b> <i class="fas fa-hand-pointer"></i> další mapu za Tým 1 (PRAVÁ)!

[icons]
recentlyUsed= Nedávno použité

[premium]
title       = Mapban Plus
pageDesc    = Co je Mapban Plus? Co nabízíme pro streamery? 
socialDesc  = Co je Mapban Plus? Co nabízíme pro streamery?
socialAlt   = O Mapban Plus
h2          = Co je Mapban Plus? Co nabízíme pro streamery?
desc        = "Mapban Plus" je služba, která nabízí overlays a nástroje pro streamery, castery a produkci turnajů. Pomocí našich nástrojů zvýšíte svou produkci a poskytnete svým divákům nejlepší zážitek ze sledování.
functions   = Funkce
features    = Funkce
bstypes     = Druhy zdrojů prohlížeče
offer       = Co nabízíme
usersSay    = Co říkají naši uživatelé o Mapban Plus?
[premium.cta]
title       = Začněte používat Mapban Plus zcela zdarma!
button      = Začněte teď!
subtitle    = Vylepšete svou produkční hodnotu na další úroveň!
[premium.cards.0]
title       = Herní Overlays
subtitle    = Animovaný a snadno použitelný!
description = Přestaňte pracovat s obrázky nebo textovými zdroji ve vašem streamovacím softwaru! Snadno ovladatelné a animované zdroje prohlížeče, který podporuje název, logo a původ každého týmu. Nabízíme různé styly zdarma nebo si s vámi můžeme vytvořit vlastní osobní styl!
[premium.cards.1]
title       = Mapveto Overlay
subtitle    = Banování a Vybírání map Živě!
imgAlt      = Ukažte banování map živě na streamu!
description = Ukažte svým divákům, který tým a jakou mapu banuje/vybírá. Umožněte svým casterům nebo analytikům hovořit o banech/výběrech každého týmu. Pomozte divákům pochopit, proč ban/výběr mapy může rozhodnout o výsledku zápasu ještě před jeho začátkem.
[premium.cards.2]
title       = Sponzoři
subtitle    = Přidejte své vlastní sponzory!
description = Stačí nahrát obrázky svých sponzorů. V overlays se automaticky zobrazí. Pokud máte více než jednoho sponzora, střídají se každých 10 sekund.
[premium.testimonial.0]
name        = Milan "MainstreaMilan" van Valkenhoef
title       = Esports & Live Brand Manager
company     = Ubisoft Benelux
text        = Mapban is simply a great party to work with.<br>They deliver quality, think about changes that could make the overlay even better, are always available to make quick changes when needed and are just really nice people to work with. I got in contact with Mapban when I needed an observer for our LAN finals and dtSniper voluntarily observed for us, that simply shows the fact that Mapban cares about the community. From that moment we started working more with Mapban and I am still really happy we do.
[premium.testimonial.1]
name        = Marius "Verdipwnz" Lauer
title       = Freelancing Host, Caster & Analyst
company     = RISE
company2    = Rock It Science Entertainment
text.0      = We use MapbanGG for all broadcasts, we transmit.<br>Reasons for using are for example:<br>
text.1      = A steady development by the team of MapbanGG, so we not have to keep own developer busy.
text.2      = Because of the installment as an online tool, we can manage the browsersource on all different hardware, without any effort.
text.3      = It is a simple way to make sure that every stream looks equal and a third part (a caster or producer) can customize the overlay of each match. So we can react extremely fast on changes and incidents.
text.4      = As a special highlight, we can customize the overlays for each cup, we will broadcast. Finally, every cup has an own look with a distinctive design for our viewers.
[premium.testimonial.2]
name        = Simon "BlondeBond" Bond
title       = Head of Production
company     = CCS Esports
text        = I’ve been using Mapban for over a year now for professional broadcasts, including the Rainbow Six Challenger League, OGA PIT Qualifiers, CCS Esports Season and multiple other smaller events. Mapban provides an incredibly versatile platform and outstanding customer service, that gives producers like me the ability to put the ‘cherry on top’ for a crisp looking, reliable stream. I would hands-down recommend this to anyone in the industry, streamers and broadcasters alike.
[premium.feature]
bsm         = Manažér Zdrojů Prohlížeče
sponsors    = Přidejte vlastní sponzory
mapsim      = Mapban simulace
staff       = Manage Staff
teams       = Manage Týmy
[premium.bstype]
10          = Ve hře
20          = Mapban
30          = Lower Thirds
50          = Výsledky anket
120         = Historie kol
140         = Plánování zápasu
[premium.api]
api         = API
access      = API Přístup
pc          = Create lobbies per call
ph          = Create lobbies per hour
pd          = Create lobbies per day

[errorhandler.e404]
title       = ERROR 404
desc        = Nemůžeme najít tuto stránku!
cantFind    = Nemůžu najít "{0}"!
text        = Vypadá to, že náš přátelský Server-Skřítek nemůže zjistit, kam chcete jít! 
suggestions = Návrhy
[errorhandler.e500]
title       = ERROR 500
desc        = Vypadá to, že se něco rozbilo na naší straně. Prosím Kontaktujte nás!
text        = Vypadá to, že se něco rozbilo na naší straně. Náš Server-Skřítek se to pokusil opravit, ale zdá se, že to ještě zhoršil! <a href="{0}">Kontaktujte</a> nás a uveďtě výše uvedený error soubor. Pokusíme se to opravit co nejrychleji!
[errorhandler.default]
title       = ERROR {0}
desc        = Něco se pokazilo! Kontaktujte nás prosím!
file        = Error File:<br />{0}
text        = Hm ... Nevíme, jestli jsme udělali chybu my! Skřítek, který žije v našich serverech, už hledá jak to opravit! Pokud si myslíte, že je problém na naší straně, obraťte se na <a href="{0}">nás</a> a pošlete nám error soubor.

[errormsg]
title                    = ERROR
csrf                     = Chyba relace. Zkuste znovu načíst web!
emptyFields              = Vyplňte prosím povinná pole
captcha                  = Vyplňte prosím Captchu
game                     = Hra nebyla nalezena.
key                      = A key must be between 1 and 32 characters!
lobbyStarted             = Toto lobby již začalo!
nameExist                = Toto jméno už někdo použivá!
newPasswordIsOld         = Staré a nové heslo jsou identické!
passwordsNotIdentical    = Hesla nejsou identické!
noAccess                 = Na tuto stránku nemáte přístup!
noName                   = Musíte zadat jméno!
invalidEmail             = Použijte prosím platnou e-mailovou adresu!
notFound                 = Nic se nenašlo!
notLoggedIn              = Musíte být přihlášený!
notValid                 = You shouldn´t be able to send this!
wrongPassword            = Heslo není správně!
noEmailConfirmed         = E-mailovou adresu se nepodařilo potvrdit. Buď je e-mail již potvrzen, nebo platnost klíče vypršela!

[success]
title                    = SUCCESS
deleted                  = Smazáno!
emailSend                = Vaše zpráva byla úspěšně odeslaná!
passwordChanged          = Vaše heslo bylo úspěšně změněno!
updated                  = Aktualizováno!
votemethod               = Vaše metoda hlasování vypadá dobře. Kliknutím na Odeslat vytvoříte map veto lobby.
registered               = Úspěšně jste si vytvořili účet! Prosím potvrďte vaší emailovou adresu. URL Adresu potvrzení najdete v e-mailu, který jsme vám zaslali.
emailConfirmed           = Emailová adresa potvrzena!
forgotPassword           = Pokud e-mailová adresa existuje, poslali jsme vám e-mail. Zkontrolujte prosím svoji emailovou schránku!

[warning]
title                    = VAROVÁNÍ
[warning.votemethod]
ignoreAfterDecider       = Nemůžete "Vybírat" nebo "Banovat" po "Rozhodující Mapě". Pole po "Rozhodující mapou" musí být nastavena na "Ignorovat"!
ignoreAfterLastPick      = Nemůžete "Banovat" po posledním výběru. Pole po posledním výběru musí být nastavena na "Ignorovat"!
ignoreBeforeDecider      = Jeden nebo více "Ignorovat" polí jsou nastaveny před "Rozhodující mapou"! Pole "Ignorovat" jsou poze platné po "Rozhodující mapě"!
ignoreBeforeLastPick     = Jeden nebo více "Ignorovat" polí jsou nastaveny před "Rozhodující mapou"! Pole "Ignorovat" jsou poze platné po posledním výběru!
moreDecider              = Muže být pouze jedna "Rozhodující mapa".
noDecider                = You need to set one Stage to "Decider".
overBestOf               = You have chosen a "Best of {0}"! The sum of "Picks" and "Decider" is bigger than {0}!
overBestOf2              = You have chosen a "Best of {0}"! The sum of "Picks" is bigger than {0}!
picksNotEven             = The amount of "Picks" for "Team A" and "Team B" are uneven. This might be unfair!
underBestOf              = You have chosen a "Best of {0}"! The sum of "Picks" and "Decider" is less than {0}!
underBestOf2             = You have chosen a "Best of {0}"! The sum of "Picks" is less than {0}!
